
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MountaineerUsb_41", "MountaineerUsb\MountaineerUsb_41\MountaineerUsb_41.csproj", "{718FC4F0-078B-4AC1-813B-8D2DB84A5B33}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MountaineerUsb_42", "MountaineerUsb\MountaineerUsb_42\MountaineerUsb_42.csproj", "{E883DD95-43C2-4655-B81C-C0B5CB22B35D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MountaineerUsb", "MountaineerUsb\MountaineerUsb\MountaineerUsb.csproj", "{45E4B59A-B7E0-435F-A342-6A67E1B9AA54}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{718FC4F0-078B-4AC1-813B-8D2DB84A5B33}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{718FC4F0-078B-4AC1-813B-8D2DB84A5B33}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{718FC4F0-078B-4AC1-813B-8D2DB84A5B33}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{718FC4F0-078B-4AC1-813B-8D2DB84A5B33}.Release|Any CPU.Build.0 = Release|Any CPU
		{E883DD95-43C2-4655-B81C-C0B5CB22B35D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E883DD95-43C2-4655-B81C-C0B5CB22B35D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E883DD95-43C2-4655-B81C-C0B5CB22B35D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E883DD95-43C2-4655-B81C-C0B5CB22B35D}.Release|Any CPU.Build.0 = Release|Any CPU
		{45E4B59A-B7E0-435F-A342-6A67E1B9AA54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45E4B59A-B7E0-435F-A342-6A67E1B9AA54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45E4B59A-B7E0-435F-A342-6A67E1B9AA54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45E4B59A-B7E0-435F-A342-6A67E1B9AA54}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
